.editor {
	width:95%;
	height:10em;
}
.error {
	color:red;
}#registration-form input {
	margin-top: 5px;
	margin-bottom: 3px;
}
#registration-form select {
	margin-top: 5px;
	margin-bottom: 3px;
}
#registration-form a {
	color: #2C6A7A;
}
#registration-form a:hover {
	color: #1a1a1a;
}
.orange
{
	color: #FF6633;
}
.errors ul li
{
	color: #FF6633;
}
th {
	text-align:center;
	font-weight:bold;
}